Name: x11-data-bitmaps
Version: 1.1.1
Release: %mkrel 2
Summary: Bitmaps that are shared between X applications
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-util-macros	>= 1.1.5
Obsoletes: 		%{name} < %version
Requires:		glibc >= 2.12.1
Requires:		libstdc++6 >= 4.5.2


%description
Bitmaps that are shared between X applications

%prep
%setup -q -n xbitmaps-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%pre 
if [ -h %{_includedir}/X11 ]; then
	rm -f %{_includedir}/X11
fi

%files
%defattr(-,root,root)
%doc COPYING
%dir %{_includedir}/X11/bitmaps
%{_includedir}/X11/bitmaps/*
%{_datadir}/pkgconfig/xbitmaps.pc


%changelog
* Mon May 23 2011 Texstar <texstar at gmail.com> 1.1.1-2pclos2011
- rebuild for xorg 1.9.5

* Wed May 18 2011 Texstar <texstar at gmail.com> 1.1.1-1pclos2011
- 1.1.1

